[ 
https://issues.apache.org/jira/browse/HBASE-17554?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

stack updated HBASE-17554:
--------------------------
    Attachment: HBASE-17554.master.001.patch

> Figure 2.0.0 Hadoop Version Support; update refguide
> ----------------------------------------------------
>
>                 Key: HBASE-17554
>                 URL: https://issues.apache.org/jira/browse/HBASE-17554
>             Project: HBase
>          Issue Type: Sub-task
>            Reporter: stack
>            Priority: Blocker
>             Fix For: 2.0.0
>
>         Attachments: HBASE-17554.master.001.patch
>
>
> Refguide has hbase-2.0.0 working with 2.6.1+ and 2.7.1+ but I just tried tip 
> of master against hadoop-2.7.3 and it fails with a netty version complaint 
> (same as up in HADOOP-13866 which is trying to update netty for hadoop3 and 
> 2.9?). This issue is about determining proper hadoop versions we work with 
> when hbase2 ships.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to